/* -*- ObjC -*- */
#ifndef __included_rotate_h
#define __included_rotate_h

inline void rotate(double x, double y, double theta, double *rx, double *ry);
void limited_rotate(double *theta, double theta_desired, double theta_max);

#endif
